@media (max-width: 1399px){
#mheader .mheader-t ul li::before{top: 2px;}
#mheader .mheader-t ul li{padding: 0 10px; font-size: 13px;}
.owl-nav button{width: 40px; height: 40px; font-size: 18px !important;}
.owl-nav button.owl-prev{left: -50px;}
.owl-nav button.owl-next{right: -50px;}
.superheroes .superheroes-d{padding-top: 61px;}
.hnewsletter .hnewsletter-d .form-control{width: 400px;}
.hnewsletter .hnewsletter-d .t-btn{margin: 0 0 0 20px;}
.superheroes .superheroes-rl-m{padding: 17px 0px;}
.superheroes .superheroes-rl-m .superheroes-rl-mi{width: 160px; height: 176px;}
.superheroes .superheroes-rl-m .superheroes-rl-mi::before{width: 160px; height: 160px;}
.superheroes .superheroes-rl-m .superheroes-rl-md{padding: 14px 0 0 180px;}
.habout .habout-d{padding-right: 0px;}
.hnewsletter .hnewsletter-d h2 br{display: none;}
}

@media (max-width: 1279px){
.owl-nav button{width: 34px; height: 34px; font-size: 15px !important;}
.owl-nav button.owl-prev{left: -38px;}
.owl-nav button.owl-next{right: -38px;}
.owl-nav button.owl-next:hover{box-shadow: var(--black) 1px 1px 0 1px;}
.owl-nav button:hover{box-shadow: var(--black) -1px 1px 0 1px;}
}

@media (max-width: 1199px){
#mheader .mheader-t ul li::before{top: 0px;}
#mheader .mheader-t ul li{padding: 0 5px; font-size: 11px;}
#mheader .login-regi{margin-left: 5px; padding-left: 5px;}
#mheader .login-regi .t-btn.btn-login{margin-right: 2px;}
#mheader .mheader-cat{width: 450px; margin-left: 10px;}
.owl-nav button{position: relative; top: 0; margin: 0 5px;}
.owl-nav button.owl-prev{left: auto;}
.owl-nav button.owl-next{right: auto;}
.owl-nav{display: flex; justify-content: center; margin-top: 10px;}
.hnewsletter .hnewsletter-rw::before{left: -30px;}
.hnewsletter .hnewsletter-d{margin-left: 0px;}
.hero .hero-d{padding: 0px 0 0px;}
.coaching .coaching-cl{padding-bottom: 12px; padding-top: 12px;}
}

@media (max-width: 991px){
#mheader .mheader-t{padding: 5px 0;}
#mheader .mheader-t ul li{padding: 3px 0px; font-size: 12px; width: 100%;}
#mheader .mheader-t ul li::before{display: none;}
#mheader .mheader-t .mheader-tr ul li{text-align: right;}
#mheader .navbar .navbar-brand{width: 120px;}
#mheader .mheader-cat{width: 280px; margin-left: 0px; height: 42px;}
#mheader .mheader-cat .dropdown .dropdown-toggle{font-size: 12px; height: 40px; padding: 0 15px 2px 32px; background-size: 12px 12px; background-position: 12px 14px;}
#mheader .login-regi .t-btn{width: 65px; font-size: 12px; height: 38px;}
#mheader .login-regi .t-btn.btn-login{font-size: 12px;}
#mheader .mheader-cat .mheader-cat-s{padding: 0 30px 0 2px; width: 166px;}
#mheader .mheader-cat .mheader-cat-s::before{left: 7px;}
#mheader .mheader-cat .mheader-cat-s .form-control{height: 40px; font-size: 12px;}
#mheader .mheader-cat .icon-search{width: 36px; height: 36px; font-size: 16px;}
#mheader .mheader-lang .form-select{font-size: 12px;}
.hero .hero-rw{flex-direction: column-reverse;}
.hero{padding: 80px 0;}
.hero .hero-i{text-align: center; margin-bottom: 30px;}
.hero .hero-d{text-align: center;}
.habout .habout-d{text-align: center;}
.habout .habout-i{margin: 0 0 30px;}
.hregister .hregister-cl:first-child{margin-bottom: 30px;}
.hbest-test{padding: 80px 0;}
.hnewsletter .hnewsletter-d .d-flex{flex-wrap: wrap;}
.hnewsletter .hnewsletter-d .form-control{width: 100%;}
.hnewsletter .hnewsletter-d .t-btn{margin: 20px 0 0 0px;}
.hnewsletter .hnewsletter-d{padding: 10px 0 20px 360px;}
.hnewsletter .hnewsletter-d h2{margin-bottom: 12px;}
.hworks .hworks-m .hworks-rw{flex-direction: column-reverse;}
.hworks .hworks-i{margin: 0 0 30px;}
.hcounter .hcounter-m{padding: 10px 30px;}
.hcounter .hcounter-m .hcounter-col::before{top: -130px; transform: rotate(-90deg); right: 0; margin: 0 auto;}
.hcounter .hcounter-m .hcounter-col{padding-top: 20px; padding-bottom: 20px;}
.superheroes .superheroes-d{padding-top: 30px; text-align: center;}
.superheroes .superheroes-rl-m{padding: 40px 0 0 0px; margin: 0 auto; max-width: 370px;}
.oclient .oclient-d{text-align: center;}
.navbar-expand-md .navbar-collapse {
	position: relative;
	top: auto;
	width: 100%;
	z-index: 9;
	background: transparent;
	left: auto;
	right: auto;
	padding: 0px;
}
}

@media (max-width: 767px){
body, input, textarea, button, select{font-size: 14px; line-height: 22px;}
h1{font-size: 30px; line-height: 38px;}
h2{font-size: 26px; line-height: 34px;}
h3{font-size: 22px;} 
h4{font-size: 16px;}
h5{font-size: 15px;}
.get-more.t-md{font-size: 15px;}
.t-btn.t-btn-xl{height: 44px; font-size: 14px; padding: 5px 20px;}
#mheader .mheader-t{display: none;}
#mheader .navbar{padding: 15px 0;}
#mheader .navbar .navbar-toggler{	border: 0; 	padding: 0; 	background: none; 	min-width: auto; 	height: auto; 	box-shadow: none; 	color: #01b4ec;}
#mheader .navbar-collapse{	position: absolute; 	left: 0; 	right: 0; 	top: 100%;}
#mheader .collapse-in{	width: 100%; 	display: flex !important; 	flex-direction: column; 	align-items: flex-start; 	background: #fff; 	padding: 10px; 	border-radius: 0 0px 10px 10px; 	box-shadow: rgba(40, 37, 104, 0.2) 0 10px 10px;}
#mheader .mheader-cat{	width: 100%; 	margin-bottom: 15px;}
#mheader .mheader-lang{	margin: 0 0 15px !important;}
#mheader .login-regi{	margin-left: 0px; 	padding-left: 0px;}
#mheader .login-regi::before{	display: none;}
#mheader .mheader-cat .mheader-cat-s{	width: inherit;}
.hnewsletter .hnewsletter-d{padding: 10px 0 20px 0px;}
.hnewsletter .hnewsletter-rw::before{display: none;}
.hero{padding: 40px 0;}
.habout{padding: 40px 0;}
.hregister{padding: 40px 0;}
.hregister .hregister-item{padding: 30px 15px; text-align: center;}
.hregister .hregister-item .hregister-i{position: absolute; left: 32px; bottom: -2px; position: relative; left: auto; bottom: auto; text-align: center; margin-bottom: 10px;}
.hregister .hregister-item::before{display: none;}
.hregister .hregister-item .hregister-d .t-btn{height: 44px;}
.hbest-test{padding: 40px 0;}
.hnewsletter .hnewsletter-d{padding: 20px 0 30px 0px; text-align: center;}
.hnewsletter .hnewsletter-d .d-flex{justify-content: center;}
.hbest-test.hworks{padding-bottom: 40px;}
.hworks .hworks-m{padding: 0px 0;}
.hcounter{padding: 0 0 20px 0;}
.hcounter .hcounter-m{box-shadow: rgba(40, 37, 104, 0.2) 0 7px 10px;}
.hcounter .hcounter-m .t-top{font-size: 40px; line-height: 40px; padding-bottom: 5px;}
.hcounter .hcounter-m .hcounter-col::before{top: -110px;}
.superheroes{padding-bottom: 40px;}
.hbest-test.hnews{padding: 40px 0;}
.b-btn{margin-top: 20px;}
.oclient{padding: 40px 0;}
.coaching{padding: 140px 0 28px 0;}
.coaching .sec-title p{padding: 0;}
#mfooter .mfooter-t .mfooter-tl{padding-top: 20px;}
#mfooter .mfooter-t .mfooter-tl:first-child{padding-top: 0;}
#mfooter ul li:last-child{margin-bottom: 0;}
}

@media (max-width: 575px){
.superheroes .superheroes-rl-m .superheroes-rl-mi{float: none; margin: 0 auto 30px;}
.superheroes .superheroes-rl-m .superheroes-rl-md{padding: 0px 0 0 0px; text-align: center;}
.superheroes .superheroes-rl-m .superheroes-rl-md .solist{justify-content: center;}

}